<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);
echo "Qty:";
if($_POST["orderID"] && $_POST["itemID"] && $_POST["iname"] &&     $_POST["nQty"] )
{ 
   
	$iname= $_POST['iname'];
    $nQty= $_POST['nQty'];
    $itemID= $_POST['itemID'];
    $orderID= $_POST['orderID'];   
  //CHECKING ENDS HER
    require_once"labClass.php";
    $con=new labClass();
    $Q= $con->getThisItemBID($itemID,$iname);
    if($Q->rowCount()>0)
    {
    $rQ= $con->savQpRo($orderID,$itemID,$iname,$nQty);
   //print_r($rQ);
     if($rQ->rowCount()>0)
      {
       echo "Saved!";
     //require_once "pharmptempLLPOstff.php";
      }
    }
   }
    
?>